Jump to content

Archived

This topic is now archived and is closed to further replies.

Affo

Fehlermeldung "falsche Version" bei Multiplayer

Recommended Posts

Hi zusammen,

also ich hab den 1.02 drauf und nun das Problem das ich insgesammt 3 Server hab die mich connecten lassen und bei allen andern immer kommt FALCHE VERSION....updat???....klick ich ja wachsen mir eher Haare bevor sich da was tut.

Und an die meinen es ist keine Orginal-CD sie ist es!!!!!!!!!!!!!!!Keine Patchs unnd schon vier oder 100 mal deinstalliert und versucht neu zu starten das problem ist das gleiche.

Für einen hilfreichen Tipp wäre ich sehr dankbar.

Gruss Affo

Link to comment
Share on other sites

Hi!

Ist mit keine Patches auch Bloodpatches gemeint?

Wenn nicht liegt es wohl daran.

Punkbuster ist doch sicherlich auch an?

MFG

H.B

Link to comment
Share on other sites

hast du nach der neuinstallation auch ein full-1.02-patch draufgemacht? es gibt auch 1.02-patches, die auf den 1.01 abgestimmt sind, also halt die daten des 1.01-patches fehlen.

Link to comment
Share on other sites



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.